body{margin:0;overflow:hidden;padding:0}


table.out {border-collapse:collapse;border-spacing:0;font-family:monospace}
/*table.out tr:nth-child(odd) {background-color:#e0ffe0}*/
table.out th {text-align:left;}
table.out td:first-child {text-align:right}
/*table.out th {background-color:#e8e8e8}*/
table.out th,
table.out td {
	border-width: 0;
	overflow: hidden;
	padding: .1em .3em;
	white-space: nowrap;
}

table.out tr.npc {color: #00f;}
table.out tr.tp {color: #f00;}
table.out tr.af {color: #f66;}
table.out tr.tmp {color: #0a0;}
table.out tr.al {color: #e99700;}
table.out tr.alm {color: #f0f;}
table.out tr.cc {color: #0a0;}

.splitter_panel .vsplitter {background-color:#bdbdbd;}

#split-0 {
	background-color: #eee;
}

#split-1 {
	overflow: hidden;
}

.split {
    display: flex;
    flex-direction: row;
}

.gutter {
    background-color: #ccc;
    background-repeat: no-repeat;
    background-position: 50%;
}

.gutter.gutter-horizontal {
    /*background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAeCAYAAADkftS9AAAAIklEQVQoU2M4c+bMfxAGAgYYmwGrIIiDjrELjpo5aiZeMwF+yNnOs5KSvgAAAABJRU5ErkJggg==');*/
    cursor: col-resize;
}
